CREATE TABLE iby_instr_ctl_templt_appl_mcc (
    TEMPLATE_APPL_MCC_ID     NUMBER(18, 0) ,
    TEMPLATE_ID              NUMBER(18, 0)     NOT NULL,
    MCC_CODE                 VARCHAR2(120)     NOT NULL,
    CREATED_FROM             VARCHAR2(120) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEEDED_FLAG              VARCHAR2(4)       NOT NULL,
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    ATTRIBUTE6               VARCHAR2(600) ,
    ATTRIBUTE7               VARCHAR2(600) ,
    ATTRIBUTE8               VARCHAR2(600) ,
    ATTRIBUTE9               VARCHAR2(600) ,
    ATTRIBUTE10              VARCHAR2(600) ,
    ATTRIBUTE11              VARCHAR2(600) ,
    ATTRIBUTE12              VARCHAR2(600) ,
    ATTRIBUTE13              VARCHAR2(600) ,
    ATTRIBUTE14              VARCHAR2(600) ,
    ATTRIBUTE15              VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1        NUMBER        ,
    ATTRIBUTE_NUMBER2        NUMBER        ,
    ATTRIBUTE_NUMBER3        NUMBER        ,
    ATTRIBUTE_NUMBER4        NUMBER        ,
    ATTRIBUTE_NUMBER5        NUMBER        ,
    ATTRIBUTE_DATE1          DATE          ,
    ATTRIBUTE_DATE2          DATE          ,
    ATTRIBUTE_DATE3          DATE          ,
    ATTRIBUTE_DATE4          DATE          ,
    ATTRIBUTE_DATE5          DATE          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    TEMPLATE_APPL_MCC_ID     NUMBER(18, 0) ,
    TEMPLATE_ID              NUMBER(18, 0)     NOT NULL,
    MCC_CODE                 VARCHAR2(120)     NOT NULL,
    CREATED_FROM             VARCHAR2(120) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEEDED_FLAG              VARCHAR2(4)       NOT NULL,
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    ATTRIBUTE6               VARCHAR2(600) ,
    ATTRIBUTE7               VARCHAR2(600) ,
    ATTRIBUTE8               VARCHAR2(600) ,
    ATTRIBUTE9               VARCHAR2(600) ,
    ATTRIBUTE10              VARCHAR2(600) ,
    ATTRIBUTE11              VARCHAR2(600) ,
    ATTRIBUTE12              VARCHAR2(600) ,
    ATTRIBUTE13              VARCHAR2(600) ,
    ATTRIBUTE14              VARCHAR2(600) ,
    ATTRIBUTE15              VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1        NUMBER        ,
    ATTRIBUTE_NUMBER2        NUMBER        ,
    ATTRIBUTE_NUMBER3        NUMBER        ,
    ATTRIBUTE_NUMBER4        NUMBER        ,
    ATTRIBUTE_NUMBER5        NUMBER        ,
    ATTRIBUTE_DATE1          DATE          ,
    ATTRIBUTE_DATE2          DATE          ,
    ATTRIBUTE_DATE3          DATE          ,
    ATTRIBUTE_DATE4          DATE          ,
    ATTRIBUTE_DATE5          DATE          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_iby_instr_ctl_templt_appl_mcc PRIMARY KEY (TEMPLATE_APPL_MCC_ID, TEMPLATE_APPL_MCC_ID)
);
